Create a new label
curl --request POST \
--url https://a.api.mindset.ai/api/v1/appuid/{appUid}/labels \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"name": "<string>",
"externalId": "<string>",
"showInDiscovery": true
}
'import requests
url = "https://a.api.mindset.ai/api/v1/appuid/{appUid}/labels"
payload = {
"name": "<string>",
"externalId": "<string>",
"showInDiscovery": True
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', externalId: '<string>', showInDiscovery: true})
};
fetch('https://a.api.mindset.ai/api/v1/appuid/{appUid}/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"uid": "<string>",
"name": "<string>",
"externalId": "<string>",
"showInDiscovery": true,
"createdAt": "2023-11-07T05:31:56Z"
}This response has no body data.This response has no body data.This response has no body data.This response has no body data.This response has no body data.Labels
Create a new label
POST
/
api
/
v1
/
appuid
/
{appUid}
/
labels
Create a new label
Authorizations
Path Parameters
Your application's uid
Minimum string length:
1Body
application/json
⌘I